declare const _default: import("vue").DefineComponent<{
    emptyStyle: {
        type: import("vue").PropType<string>;
    };
}, {
    emptyValue: import("vue").ComputedRef<any>;
}, unknown, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").VNodeProps & import("vue").AllowedComponentProps & import("vue").ComponentCustomProps, Readonly<import("vue").ExtractPropTypes<{
    emptyStyle: {
        type: import("vue").PropType<string>;
    };
}>>, {}>;
export default _default;
